<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginBottom="@dimen/size_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_time_select"
            android:layout_width="@dimen/size_20"
            android:layout_height="@dimen/size_20"
            android:src="@drawable/selector_rv_icon_mark" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:text="2019-06-12周三~2019-06-18周二"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_14" />
    </LinearLayout>

    <include layout="@layout/common_line" />
</LinearLayout>